<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back</key>
	<string>Atrás</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Choose</key>
	<string>Elegir</string>
	<key>Choose Destination Folder</key>
	<string>Elegir carpeta de destino</string>
	<key>Click on Continue to proceed.</key>
	<string>Haz clic en Continuar para proceder.</string>
	<key>Click on Done to proceed.</key>
	<string>Haga clic en Listo para proceder.</string>
	<key>Close</key>
	<string>Cerrar</string>
	<key>Confirm Email</key>
	<string>Confirmar correo electrónico</string>
	<key>Confirm Email Address</key>
	<string>Confirmar dirección de correo electrónico</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Create Account</key>
	<string>Crear cuenta</string>
	<key>Create FotoMagico Account</key>
	<string>Crear cuenta FotoMagico</string>
	<key>Done</key>
	<string>Listo</string>
	<key>Download</key>
	<string>Descargar</string>
	<key>Download Again…</key>
	<string>Descargar de nuevo…</string>
	<key>Download All</key>
	<string>Descargar todo</string>
	<key>Download…</key>
	<string>Descargar…</string>
	<key>Email Address</key>
	<string>Dirección de correo electrónico</string>
	<key>Enter Pin Code</key>
	<string>Introduzca el código PIN</string>
	<key>Enter the 6-digit code to install your FotoMagico license on this Mac.</key>
	<string>Introduce el código de 6 dígitos para instalar tu licencia de FotoMagico en este Mac.</string>
	<key>Enter the pin code to install the FotoMagico license.</key>
	<string>Introduce el código PIN para instalar la licencia de FotoMagico.</string>
	<key>Enter the pin code to install your FotoMagico license on this Mac.</key>
	<string>Ingrese el código PIN para instalar su licencia de FotoMagico en este Mac.</string>
	<key>Enter the pin code to install your FotoMagico license.</key>
	<string>Introduce el código PIN para instalar tu licencia de FotoMagico.</string>
	<key>Error.download</key>
	<string>La descarga falló (intente nuevamente más tarde)</string>
	<key>Go to your inbox (or spam folder) and follow the steps in the message we sent to confirm your email address.</key>
	<string>Ve a tu bandeja de entrada (o carpeta de spam) y sigue los pasos en el mensaje que te enviamos para confirmar tu dirección de correo electrónico.</string>
	<key>Install</key>
	<string>Instalar</string>
	<key>Login…</key>
	<string>Iniciar sesión…</string>
	<key>Logout</key>
	<string>Cerrar sesión</string>
	<key>Pin Code</key>
	<string>Código PIN</string>
	<key>Pin code</key>
	<string>Código PIN</string>
	<key>Register Email</key>
	<string>Registrar correo electrónico</string>
	<key>Show All</key>
	<string>Mostrar todo</string>
	<key>Thank You</key>
	<string>Gracias</string>
	<key>Thank You For Registering</key>
	<string>Gracias por registrarte</string>
	<key>Uninstall</key>
	<string>Desinstalar</string>
	<key>Uninstall.alert.message</key>
	<string>¿Desea desinstalar %@?</string>
	<key>Uninstall.alert.title</key>
	<string>Desinstalar “%@”</string>
	<key>Uninstall…</key>
	<string>Desinstalar…</string>
	<key>Waiting for Confirmation</key>
	<string>Esperando confirmación</string>
	<key>You need to create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</key>
	<string>Necesitas crear una cuenta de FotoMagico registrándote con una dirección de correo electrónico válida. Esto te permitirá descargar recursos en línea y compartir tu licencia de FotoMagico en varios Macs y iPads.</string>
	<key>You need to create a FotoMagico account by registering with a valid email address. This will allow you to:

	• Download online resources.
	• Share your FotoMagico license across multiple Macs and iPads.</key>
	<string>Necesitas crear una cuenta de FotoMagico registrándote con una dirección de correo electrónico válida. Esto te permitirá:

   • Descargar recursos en línea.
   • Compartir tu licencia de FotoMagico en varios Macs y iPads.</string>
	<key>all-downloads.title</key>
	<string>Todas las descargas</string>
	<key>app-store-purchase.button.subscribe-format</key>
	<string>Suscribirse por %@ / %@</string>
	<key>app-store-purchase.message</key>
	<string>Para utilizar todas las funciones de FotoMagico necesitas una suscripción. Con una suscripción puedes:

	• Crear y editar presentaciones de diapositivas
	• Compartir tus presentaciones de diapositivas
	• Descargar nuevo contenido (bloques, demostraciones, tutoriales) a medida que esté disponible</string>
	<key>app-store-purchase.title</key>
	<string>Suscribirse a FotoMagico</string>
	<key>app-store-purchase.title-short</key>
	<string>Suscribirse</string>
	<key>beta.message</key>
	<string>Gracias por probar la versión beta de FotoMagico 6. Utilice copias de sus presentaciones existentes cuando trabaje con esta beta. Informe cualquier problema usando “Comentarios beta” en el menú de “Ayuda”.</string>
	<key>beta.title</key>
	<string>FotoMagico 6 Beta Pública</string>
	<key>beta.title-short</key>
	<string>Beta pública</string>
	<key>boinx-connect.button.create</key>
	<string>Crear cuenta…</string>
	<key>boinx-connect.button.login</key>
	<string>Iniciar sesión</string>
	<key>boinx-connect.button.skip</key>
	<string>Saltar inicio de sesión</string>
	<key>boinx-connect.message.download</key>
	<string>Necesitas iniciar sesión en tu cuenta de Boinx Connect para descargar contenido nuevo.</string>
	<key>boinx-connect.message.restore</key>
	<string>Necesitas iniciar sesión en tu cuenta de Boinx Connect para acceder a tu suscripción.</string>
	<key>boinx-connect.message.trial-period</key>
	<string>Necesita iniciar sesión en su cuenta de Boinx Connect para reclamar su período de prueba gratuito de 14 días. Si aún no tiene una cuenta de Boinx Connect, puede crear una de forma gratuita.</string>
	<key>boinx-connect.title</key>
	<string>Iniciar sesión en Boinx Connect</string>
	<key>boinx-connect.title-short</key>
	<string>Boinx Connect</string>
	<key>diagnostics.allow</key>
	<string>Permitir</string>
	<key>diagnostics.disallow</key>
	<string>Denegar</string>
	<key>diagnostics.message-1</key>
	<string>Ayúdanos a mejorar la confiabilidad de Boinx FotoMagico enviando datos de diagnóstico anónimos y registros de fallos.</string>
	<key>diagnostics.message-2</key>
	<string>¿Permitir el envío de datos anónimos?</string>
	<key>diagnostics.title</key>
	<string>Fallos y diagnósticos</string>
	<key>diagnostics.title-short</key>
	<string>Diagnósticos</string>
	<key>downloads.demos.title</key>
	<string>Descargar demostraciones</string>
	<key>downloads.snippets.title</key>
	<string>Descargar bloques</string>
	<key>downloads.tutorials.title</key>
	<string>Descargar tutoriales</string>
	<key>fastspring-progress.button.refresh</key>
	<string>Actualizar</string>
	<key>fastspring-progress.message-1</key>
	<string>Su licencia debería instalarse automáticamente después de finalizar su compra. Si no sucede nada después de un tiempo, haga clic en el botón "Actualizar" para verificar manualmente.</string>
	<key>fastspring-progress.message-2</key>
	<string>Gracias por suscribirte</string>
	<key>fastspring-progress.message-3</key>
	<string>Ahora puedes usar todas las funciones de FotoMagico en todos tus Macs y iPads. Recuerda iniciar sesión en Boinx Connect en todos los dispositivos para acceder a tu licencia de suscripción.

La siguiente licencia fue instalada en este Mac:</string>
	<key>fastspring-progress.title</key>
	<string>Tienda web de Fastspring</string>
	<key>fastspring-progress.title-short</key>
	<string>Tienda web</string>
	<key>finish.page.message.licenses</key>
	<string>Las siguientes licencias fueron instaladas:</string>
	<key>finish.page.message.trial-period</key>
	<string>Puede utilizar todas las funciones de FotoMagico durante el período de prueba de 14 días. ¡Disfrute usando FotoMagico!</string>
	<key>finish.page.title</key>
	<string>Terminado</string>
	<key>finish.page.title.licenses</key>
	<string>Disfruta usando FotoMagico</string>
	<key>finish.page.title.trial-period</key>
	<string>Periodo de prueba gratis</string>
	<key>finish.page.tutorial.button</key>
	<string>Iniciar tutorial</string>
	<key>finish.page.tutorial.message</key>
	<string>En esta experiencia de aprendizaje interactivo, serás introducido a conceptos clave y guiado paso a paso para crear tu primera breve presentación de diapositivas. También aprenderás cómo editar tu creación y presentarla de manera efectiva a tu audiencia.</string>
	<key>finish.page.tutorial.title</key>
	<string>Prueba el Tutorial interactivo</string>
	<key>import-snippets.error</key>
	<string>¡No seleccionaste la carpeta "MY-SNIPPETS"!</string>
	<key>import-snippets.import</key>
	<string>Importar</string>
	<key>import-snippets.message</key>
	<string>Hemos encontrado bloques que creaste con FotoMagico 5. ¿Quieres importarlos a FotoMagico 6?</string>
	<key>import-snippets.prompt</key>
	<string>Seleccione la carpeta "MY-SNIPPETS" para otorgar acceso a sus archivos de bloques.</string>
	<key>import-snippets.title</key>
	<string>Importar ”Mis bloques” desde FotoMagico 5</string>
	<key>import-snippets.title-short</key>
	<string>Importar bloques</string>
	<key>intro.button.skip</key>
	<string>Omitir introducción</string>
	<key>intro.message</key>
	<string>Reproducir video de introducción</string>
	<key>intro.title</key>
	<string>Bienvenido a FotoMagico</string>
	<key>intro.title-short</key>
	<string>Introducción</string>
	<key>new-downloads.title</key>
	<string>Nuevas descargas</string>
	<key>page.title.error</key>
	<string>Error</string>
	<key>status.no-new-downloads</key>
	<string>No hay nuevas descargas disponibles</string>
	<key>status.no-new-downloads-suggestion</key>
	<string>Haz clic en "Mostrar todo" para listar descargas antiguas.</string>
	<key>subscription.title</key>
	<string>Suscripción</string>
	<key>subscription.title-short</key>
	<string>Suscripción</string>
	<key>trial-denied.header</key>
	<string>Lo siento, ya tuviste una prueba gratuita</string>
	<key>trial-denied.title</key>
	<string>Denegado</string>
	<key>trial-period-ended.button.player</key>
	<string>Usar reproductor gratuito</string>
	<key>trial-period-ended.button.subscribe</key>
	<string>Suscribirse</string>
	<key>trial-period-ended.button.subscribe-format</key>
	<string>Suscribirse por %@ / %@</string>
	<key>trial-period-ended.header</key>
	<string>Fin del período de prueba</string>
	<key>trial-period-ended.message-1</key>
	<string>Para seguir usando todas las funciones de FotoMagico necesitas una suscripción. Con una suscripción puedes:

• Crear y editar presentaciones de diapositivas
• Compartir tus presentaciones de diapositivas
• Descargar nuevo contenido (bloques, demostraciones, tutoriales) a medida que esté disponible</string>
	<key>trial-period-ended.message-2</key>
	<string>Sin una suscripción, aún podrás abrir y reproducir presentaciones de diapositivas existentes.</string>
	<key>trial-period-ended.message-3</key>
	<string>Antes de comprar una suscripción, necesitas iniciar sesión en tu cuenta de Boinx Connect. Una vez que hayas iniciado sesión, tu suscripción será accesible en todos tus Mac y iPads.</string>
	<key>trial-period-ended.title</key>
	<string>Fin de la prueba</string>
	<key>trial-period-started.message</key>
	<string>Puede utilizar todas las funciones durante el período de prueba de 14 días. ¡Disfrute usando FotoMagico!</string>
	<key>trial-period-started.title</key>
	<string>Inicio del periodo de prueba</string>
	<key>welcome.subscribe.button</key>
	<string>Suscribirse</string>
	<key>welcome.subscribe.message</key>
	<string>Si ya estás decidido, también puedes adquirir una suscripción ahora mismo.</string>
	<key>welcome.subscribe.title</key>
	<string>Suscribirse ahora</string>
	<key>welcome.title-short</key>
	<string>Bienvenido</string>
</dict>
</plist>
